Subject: Document Action: Terminology for ATM ABR Benchmarking to Informational

From: The IESG <[email-masked]>
Date: Fri, 18 May 2001 12:34:43 -0400

The IESG has approved the Internet-Draft 'Terminology for ATM ABR
Benchmarking' <draft-ietf-bmwg-atm-term-abr-03.txt> as an Informational
RFC.  This document is the product of the Benchmarking Methodology
Working Group.  The IESG contact persons are Bert Wijnen and Randy
Bush.